﻿body {
    background-image: url("../images/background-full-mobile.gif");
}

#contentarea {
    width: 90%;
}

#banner {
    width: 100%;
}

#bannerimage {
    width: 100%;
}

#mainmenu {
    width: 100%;
}

.menuitem {
    padding-left: 10px;
    padding-right: 10px;
}

#mainmenu a:link, #mainmenu a:active, #mainmenu a:visited {
}

#mainmenu a:hover {
}

#homepage-banner-standard {
    display: none;
}

#homepage-banner-tablet {
    display: block;
}

#maintextarea {
}

#maintextarea-top {
    background-image: none;
}

#maintextarea-middle {
    background-image: none;
}

#maintextarea-bottom {
    background-image: none;
}

#homepage-welcome-blurb {
    width: 100%;
}

.divider {
}

.smalltext {

}

a:link, a:active, a:visited {
}

a:hover {
}

.main-page-tile {
    width: 100%;
}

.main-page-tile a:link, .main-page-tile a:active, .main-page-tile a:visited {
}

.tile-name {
    width: 100%;
}

.tile-image {
    margin-bottom: 10px;
    margin-right: 10px;
    width: 30%;
    float: left;
}

.tile-desc {
    width: auto;
    float: none;
}

h1 {
    font-size: 20px;
}

h2 {
    font-size: 16px;
}

h3 {
}

/* ***************** CONTACT FORM STYLES Start ********************** */

.contactformfieldlabel {
    float: none;
    width: auto;
    margin-top: 10px;
}

.contactformfieldtextbox {
    width: 80%;
}

.formbreak {
  
}

.contactformvalidatorerrors {
    padding-left: 0px;
}

/* ***************** CONTACT FORM STYLES End ********************** */

/* ***************** REGISTER FORM STYLES Start ********************** */

.registerformfieldlabel {
    float: none;
}

.registerformfieldtextbox {
    width: 70%;
}

.registerformvalidatorerrors {
    padding-left: 0px;
}

/* ***************** REGISTER FORM STYLES End ********************** */

/* ***************** LOGIN FORM STYLES Start ********************** */

.loginformfieldlabel {
    float: none;
}

.loginformfieldtextbox {
    width: 70%;
}

/* ***************** LOGIN FORM STYLES End ********************** */

/* ***************** MINI GAME Styles Start *********************** */

#minigameimage {
}

.minigametile {
    width: 90%;
}

.minigametileimage {
    width: 150px;
}

/* ***************** MINI GAME Styles End *********************** */

/* ***************** PAYMENT FORM STYLES Start ********************** */

.paymentformfieldlabel {
    float: none;
}

.paymentformfieldtextbox {
    width: 80%;
}

.paymentformvalidatorerrors {
    margin-left: 0px;
}

#paymentformpaynowbutton {
    margin-left: 0px;
}

#payment-image {

}

/* ***************** PAYMENT FORM STYLES End ********************** */

.indented {
}

.yellowfields {
}

.bookingprogresslabel {
}

.bookingprogressgraph {
}

.progresssection {
}

.progressnotdone {
}

.progressdone {
}

/* CLUE RESPONSE PAGE */

.clueresponseheadings {
}

.clueresponselabels {
}

#tabletmainbanner {
    display: block;
}

#tabletmainimage {
    width: 100%;
}

/* DISOCUNTS PAGE */

fieldset {
}

fieldset legend {
}

    fieldset legend span {
    }

fieldset p {
}

.discountpic {
    width: 100px;
    float: left;
}

.pricingtable {
    border: 1px solid #CCCCCC;
    border-collapse: collapse;
}

.pricingtable tr td {
    border: 1px solid #CCCCCC;
}

.pricing-header-row {
}

#registertable tr td {
}

.decypherblue {
}

.savings {
}

.discountinformation li {
}

.discountinformation li li {
}

.validatorerrors {
}

.teamheadings {
}

.spacious {
}

.pricingcode {
}

.playertable {
}

.playertable tr td {
}

#loggedinmessage {
}

#loggedinname {
}

#signoutlink {
}

#paymentoptions {
}

.paymenttile {
}

#mobileflag {
    display: inline;
}

#screenflag {
    display: none;
}

#tabletflag {
    display: none;
}
